Skip to main content

Miner Monthly Revenue

miner-monthly-revenue

Chart: Miner Monthly Revenue

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0monthstringMonth (YYYY-MM)
1monthly_revenuestringMonthly revenue (millions USD)
2btc_minedstringBTC mined

Example Request​

https://charts.bitbo.io/api/v1/miner-monthly-revenue/?start_date=2025-03-01&end_date=2025-05-31

Example Request with Latest​

https://charts.bitbo.io/api/v1/miner-monthly-revenue/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/miner-monthly-revenue/?start_date=2025-03-01&end_date=2025-05-31&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-03",
"1207.32",
"14190.63"
],
[
"2025-04",
"1171.40",
"13575.00"
],
[
"2025-05",
"1498.49",
"14462.50"
]
]
}